package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;


public class CombatEpisodeInfo extends ExternalComponent {

	private static final long serialVersionUID = -8809094273497699160L;

	private String combatPayType;
    
    private String OEFOIFSource;
    
    private String OEFOIFStationNumber;
    
    //Combat Start Date
    private String startDate = null;
    
    //Combat End Date
	private String endDate = null;

	//Combat Location
	private String conflictLocation = null;
	

	public String getCombatPayType() {
		return combatPayType;
	}

	public void setCombatPayType(String combatPayType) {
		this.combatPayType = combatPayType;
	}

	public String getOEFOIFSource() {
		return OEFOIFSource;
	}

	public void setOEFOIFSource(String source) {
		OEFOIFSource = source;
	}

	public String getOEFOIFStationNumber() {
		return OEFOIFStationNumber;
	}

	public void setOEFOIFStationNumber(String stationNumber) {
		OEFOIFStationNumber = stationNumber;
	}

	public String getConflictLocation() {
		return conflictLocation;
	}

	public void setConflictLocation(String conflictLocation) {
		this.conflictLocation = conflictLocation;
	}

	public String getEndDate() {
		return endDate;
	}

	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}

	public String getStartDate() {
		return startDate;
	}

	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}

	
}
